coronal 7
stop zone 1
hden 10
assert ionization Carbon    5 -5.657 
assert ionization Carbon    6 -2.785 
assert ionization Nitrogen  6 -4.699 
assert ionization Nitrogen  7 -2.276 
assert ionization Oxygen    6 -6.902 
assert ionization Oxygen    7 -3.828 
assert ionization Oxygen    8 -1.847 
assert ionization Silicon  10 -6.598 
assert ionization Silicon  11 -4.229 
assert ionization Silicon  12 -1.900 
assert ionization Silicon  13 -0.230 
assert ionization Silicon  14 -0.491 
assert ionization Silicon  15 -1.124
assert ionization Iron     14 -5.516 
assert ionization Iron     15 -3.734 
assert ionization Iron     16 -2.438 
assert ionization Iron     17 -1.595 
assert ionization Iron     18 -1.230 
assert ionization Iron     19 -0.847 
assert ionization Iron     20 -0.490 
assert ionization Iron     21 -0.590 
assert ionization Iron     22 -0.859 
assert ionization Iron     23 -1.381 
assert ionization Iron     24 -2.127 
assert ionization Iron     25 -2.778
